@charset "utf-8";

.mainvInner {
	background-image: url(../img/kagayuzen/mainv01xx.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 0%;
}
.mainvInner h2 {
    padding-top: 14.68%;
    padding-bottom: 11.72%;
    padding-left: 18.54%;
    width: 23.0%;
    height: auto;
}
/*-----------------
	sec1
------------------*/

.yuuzen_top{
	background: #2B4B65;
	color: #fff;
	padding: 100px 0 133px;
	position: relative;
	z-index: 1;
}
.yuuzen_topInner{
	text-align: center;
	position: relative;
	z-index: 10;
}
.yuuzen_top_text1{
	font-size: 44px;
	font-weight: normal;
	margin: 0 0 18px;
	text-shadow: 1px 0px 11px #2b4b65,1px 0px 11px #2b4b65;
}
.yuuzen_top_text2{
	font-size: 30px;
	color: #FCD33A;
	margin: 0 0 15px;
	text-shadow: 1px 0px 11px #2b4b65,1px 0px 11px #2b4b65;
}
.yuuzen_top_text3{
	font-size: 32px;
	margin: 0 0 42px;
	text-shadow: 1px 0px 11px #2b4b65,1px 0px 11px #2b4b65;
}
.yuuzen_top_text4{
	font-size: 17px;
	line-height: 2;
	text-shadow: 1px 0px 11px #2b4b65,1px 0px 11px #2b4b65;
}

.yuuzen_top_bg1,
.yuuzen_top_bg2,
.yuuzen_top_bg3,
.yuuzen_top_bg4,
.yuuzen_top_bg5{
	position: absolute;
	z-index: 1;
}
.yuuzen_top_bg1{
    top: -110px;
    left: -138px;
}
.yuuzen_top_bg2{top: 70px;right: 65px;z-index: 2;}
.yuuzen_top_bg3{
    top: 344px;
    left: 239px;
}
.yuuzen_top_bg4{
	top: 314px;right: 202px;
}
.yuuzen_top_bg5{
	top: 650px;
	left: 118px;
}
/* ------------------------------ */
.movi{
	background: rgba(43,75,101,0.95);
	position: fixed;
	z-index: 200;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: table;
	width: 100%;
	height: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	visibility: hidden;
	-webkit-transition: -webkit-transform .2s, opacity .2s, visibility 0s .2s;
	transition: transform .2s, opacity .2s, visibility 0s .2s;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	opacity: 0;
}
.movi_on{
	visibility: visible;
	-webkit-transition: -webkit-transform .4s, opacity .4s;
	transition: transform .4s, opacity .4s;
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;

}
.movi_inner{
	display: table-cell;
	padding: 91px 3% 15px;
	vertical-align: middle;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.movi_box{
	max-width: 1200px;
	margin: 0 auto;
	background: #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 50px 3%;
	position: relative;
	z-index: 1;
}
.movi_box_bg{
	position: relative;
	z-index: 1;
    max-width: 1000px;
    margin: 0 auto;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.movi_load iframe{
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: block;
	width: 100%;
	height: 100%;
}
.movi_btn{
	position: absolute;
	z-index: 1;
	right: 0;
	top: -80px;
}

/* -------- 加賀友禅ギャラリー　----------- */

.kagayuzen_gara_h3{
	margin-top: 60px;
}

.kagayu-gallery-p01{
	text-align: center;
	margin: 30px 0 80px;
}


.kagayu-gallery-backg{
	background-color: #f2eddd;
	padding-top: 94px;
	padding-bottom: 94px;
	overflow: hidden;
}


.kagayu-gallery-link-button-wrap{
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-bottom: 30px;
}

.kagayu-gallery-link-button-wrap .kagayu-gallery-link-button01{
	text-align: center;
	line-height: 1;
	width: 19.16%;
	background-color: #fff;
	border:1px solid #98A393;
}
.kagayu-gallery-link-button-wrap .kagayu-gallery-link-button02{
	display: block;
	padding-top: 26px;
	padding-bottom: 23px;
	position: relative;
}
.kagayu-gallery-link-button-wrap .kagayu-gallery-link-button02::before{
	content: "";
	position: absolute;
	width: 21px;
    height: 21px;
    border-radius: 50%;
    background: #98A393;
    right: 6.5%;
    top: 50%;
    transform: translateY(-50%);
}
.kagayu-gallery-link-button-wrap .kagayu-gallery-link-button02::after{
	content: "";
	position: absolute;
    width: 7px;
    height: 7px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform:translateY(-50%) rotate(135deg);
    top: 48%;
    right: 9.3%;
}
.kagayu-gallery-link-button-wrap .kanji{
	font-size: 30px;
}
.kagayu-gallery-link-button-wrap .romaji{
	display: block;
	font-size: 18px;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 300;
}



.kagayu-gallery-item-wrap{
	background-color: #fff;
	padding:20px;
}

.kagayu-gallery-item-wrap-border{
	border:1px solid #98A393;
	position: relative;
	padding:20px 48px;
}

.kagayu-gallery-item-float-wrap{
	width: 100%;
}
.kagayu-gallery-item-float-left,
.kagayu-gallery-item-float-right{
	width: 47.1%;
	float: left;
}
.kagayu-gallery-item-float-left{
	margin-right:5.6%;
}
.kagayu-gallery-item-float-left h4{
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}

.kagayu-gallery-item-float-left-p01{
	line-height: 1.8;
}


.kagayu-gallery-item-float-left h4 .kanji{
	font-size: 54px;
	font-weight: normal;
}
.kagayu-gallery-item-float-left h4 .romaji{
	display: block;
	font-size: 34px;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 300;
}
.kagayu-gallery-item-float-left p.ttl{
	font-size: 22px;
	text-align: center;
	margin-bottom: 40px;
}
.kagayu-gallery-item-float-left p.ttl span{
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

.kagayu-gallery-item-float-left ul{
	width: 100%;
	margin-top: 65px;
}
.kagayu-gallery-item-float-left ul li{
	width: 18%;
	float: left;
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin-left: 2.5%;
}
.kagayu-gallery-item-float-left ul li:first-child{
	margin-left: 0%;
}
.kagayu-gallery-item-float-left ul li img{
	position: relative;
	z-index: 1;
}
.kagayu-gallery-item-float-left ul li span{
	position: absolute;
    z-index: 5;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
}


.kagayu-gallery-item-float-right li{
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.kagayu-gallery-item-float-right li img{
	position: relative;
	z-index: 1;
}
.kagayu-gallery-item-float-right li span{
	position: absolute;
    z-index: 5;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
}

.kagayu-gallery-item-btnlink{
	display: block;
	width: 40%;
	border:1px solid #000;
	text-align: center;
	margin:50px auto 0;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 300;
}





/* 上下左右あしらい */
.kagayu-gallery-item-wrap-border .top-left{
	position: absolute;
	top: -1px;
	left: -1px;
	z-index: 10;
}
.kagayu-gallery-item-wrap-border .top-right{
	position: absolute;
	top: -1px;
	right: -1px;
	z-index: 10;
}
.kagayu-gallery-item-wrap-border .bottom-right{
	position: absolute;
	bottom: -1px;
	right: -1px;
	z-index: 10;
}
.kagayu-gallery-item-wrap-border .bottom-left{
	position: absolute;
	bottom: -1px;
	left: -1px;
	z-index: 10;
}

/* 上下左右あしらい */

#kagayu-gallery-item01,
#kagayu-gallery-item02,
#kagayu-gallery-item03,
#kagayu-gallery-item04{
	margin-bottom: 84px;
}

.yuuzen_listInner.w1200{
	position: relative;
}

.kagayu-gallery-link-button-wrap,
#kagayu-gallery-item01,
#kagayu-gallery-item02,
#kagayu-gallery-item03,
#kagayu-gallery-item04,
#kagayu-gallery-item05{
	position: relative;
	z-index: 5;
}

.botan_asirai{
	position: absolute;
	z-index: 1;
	left: -240px;
	top: 60px;
}

.tsubaki_asirai{
	position: absolute;
	z-index: 1;
	right: -290px;
	top: 750px;
}
.fuji_asirai{
	position: absolute;
	z-index: 1;
	right: -320px;
	top: 1650px;
}

.wagasa_asirai{
	position: absolute;
	z-index: 1;
	left: -310px;
	bottom: 1550px;
}
.kuroyuri_asirai01{
	position: absolute;
	z-index: 1;
	right: -320px;
	bottom: 800px;
}
.kuroyuri_asirai02{
	position: absolute;
	z-index: 1;
	left: -220px;
	bottom: -94px;
}


/* -------- 加賀友禅ギャラリー　---------- */




/* ------------------------------ */

.yuuzen_list_bg{
    padding:10px 0 100px;
}
.yuuzen_listInner{}
.yuuzen_list_ttl{
	text-align: center;
	font-size: 23px;
}
.yuuzen_list{
    margin: 75px 0 0;
}
.yuuzen_list li{
    width: 31.67%;
    float: left;
    margin: 0 0 75px 2.48%;
}
.yuuzen_list li.new{
	position: relative;
	z-index: 1;
}
.yuuzen_list li.new:before{
	content: "";
	z-index: 5;
	position: absolute;
	background: url(../img/kagayuzen/new.png) 0 0 no-repeat;
	width: 54px;
	height: 55px;
	top: -27px;
	left: 24px;
}
.yuuzen_list li:nth-child(3n+1){
	margin-left: 0;
}
.yuuzen_list a{
	display: block;
}
.yuuzen_list_img{
	background-position: 50%;
	background: no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	margin: 0 0 14px;
}
.yuuzen_list_date{
	font-size: 15px;
	color: #B8883B;
}
.yuuzen_list_title{
	font-size: 26px;
	margin: 0 0 11px;
}
.yuuzen_list_mes{
	font-size: 15px;
}
.yuuzen_list_movi figure{
	position: relative;
	z-index: 1;
}
.yuuzen_list_movi figure:before{
	content: "";
    z-index: 1;
    position: absolute;
    background: url(../img/kagayuzen/mv.png) 0 0 no-repeat;
    width: 56px;
    height: 56px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.pf{
	margin-top: 80px;
}


.red_banner{
	margin-top: 80px;
	margin-bottom: 80px;
	position: relative;
}
.red_banner h2{
	position: absolute;
	top: 40px;
	left: 50%;
	transform: translateX(-50%);
}





.bnrlink2 {
    position:  relative;
}
.bnrlink2 a{
	display: block;
}
.bnrlink2_main {
	position: relative;
}
.bnrlink2 figure {}
.bnrlink2 figure img {}
.bnrlink2 .bnrlink_box {
    position:absolute;
    top:45%;
    left:45px;
    -webkit-transform:translateY(-50%);
    transform:translateY(-50%);
    background-color:#fff;
    width:680px;
    min-width:320px;
    box-sizing:border-box;
    padding:36px 0px 39px 43px;
}
/*.bnrlink2 .bnrlink_box.border01 {
    box-shadow: 0px 0px 0px 7px rgba(27,67,64,0.7);
}
.bnrlink2 .bnrlink_box.border02 {
    box-shadow: 0px 0px 0px 7px rgba(128,96,0,0.7);
}
.bnrlink2 .bnrlink_box.border03 {
    box-shadow: 0px 0px 0px 7px rgba(113,56,0,0.7);
}
.bnrlink2 .bnrlink_box.border04 {
    box-shadow: 0px 0px 0px 7px rgba(37,48,73,0.7);
}
.bnrlink2 .bnrlink_box.border05 {
    box-shadow: 0px 0px 0px 7px rgba(87,64,87,0.7);
}
.bnrlink2 .bnrlink_box.border06 {
    box-shadow: 0px 0px 0px 7px rgba(165,50,79,0.7);
}*/

.bnrlink2 .bnrlink_box .bnrlink_p {
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 2px;
    text-align:  left;
}
.bnrlink2 .bnrlink_box .bnrlink_p .icon {
    display:  inline-block;
}
.bnrlink2 .bnrlink_box .bnrlink_title {
    font-size: 42px;
    text-align:  left;
    line-height: 1.3;
    /* padding-left: 18px; */
    margin-bottom: 10px;
}
.bnrlink2 .bnrlink_box .bnrlink_title_s {
	font-size: 39px;
	line-height: 1.3;
	letter-spacing: 0.05em;
}
.bnrlink2 .bnrlink_box .bnrlink_price {
    font-size: 13px;
    font-weight:  bold;
    line-height: 1;
    color:  #928241;
    font-style:  italic;
    text-align:  left;
    /* white-space:  nowrap; */
    display: inline-block;
    position:  relative;
}
.bnrlink2 .bnrlink_box .bnrlink_price.bnrlink_price_over {
		padding-right:0;
}
.bnrlink2 .bnrlink_box .bnrlink_price.bnrlink_price_over:after {
	/*content: '～';
	font-size: 21px;
	position:  absolute;
	right:  0;
	bottom:  0;
	line-height: 48px;*/
}

.yen_chosei{
	margin-left:15px;
}

.bnrlink2 .bnrlink_box .bnrlink_price small {
	display: block;
	font-size: 15px;
}
.bnrlink2 .bnrlink_box .bnrlink_price span {
    /*font-size: 48px;*/
	
	white-space:  nowrap;
}
.bnrlink2 .bnrlink_box .bnrlink_price .tag {
	font-size: 17px;
	line-height: 22px;
	background-color: #928241;
	color: #fff;
	padding: 8px 0.5em 12px;
	display: inline-block;
	font-style: normal;
	font-weight:  normal;
	vertical-align: bottom;
	position:  relative;
	top:2px;
	margin-bottom: 10px;
}


.bnrlink2 .bnrlink_box .bnrlink_price .right-arrow:after{
  content: "";
  border-style: solid;
  border-width: 0;
  position: absolute;
  width: 0;
  height: 0;
  top:0px;
}

.bnrlink2 .bnrlink_box .bnrlink_price .right-arrow:after,.bnrlink2 .bnrlink_box .bnrlink_price .right-arrow:before{
  border-width:18px 0 18px 10px;
}

.bnrlink2 .bnrlink_box .bnrlink_price .right-arrow:before{
  border-color: #928241 transparent;
  left: -22px;
}
.bnrlink2 .bnrlink_box .bnrlink_price .right-arrow:after{
  border-color:transparent #928241;
  right: -10px;
}


.bnrlink2 .bnrlink_box .bnrlink_price .tag.tag_s {
	font-size:  16px;
	line-height: 1;
}

.bnrlink_box .flex{
  flex-wrap: nowrap;
}

.width400{
    width:400px;
    position: relative;
}
.width400 img{
    position: absolute;
    top:-16px;
    left:50%;
    transform: translateX(-50%);
}

.bnrlink2 .bnrlink_box .bnrlink_price .pastel{
  background-color:#c5b36d;
}

.bnrlink2 .bnrlink_box .bnrlink_price .pastel:before{
  border-color:   #c5b36d transparent;
}
.bnrlink2 .bnrlink_box .bnrlink_price .pastel:after{
  border-color:transparent #c5b36d;
}


.bnrlink2 .bnrlink_box .bnrlink_price .yen {
	font-size: 44px;
}
.bnrlink2 .bnrlink_box .bnrlink_price .price {
	font-size: 60px;
	position: relative;
}
.bnrlink2 .bnrlink_box .bnrlink_price .price:after {
	/*content: '～';*/
	font-size: 21px;
	position:  absolute;
	right: -80px;
	top: 16px;
	line-height: 64px;
}
.bnrlink2 .bnrlink_box .bnrlink_price .tax {
	font-size: 17px;
	font-weight: normal;
}

.bnrlink2 .bnrlink_box .bnrlink_price .tategaki {
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode:tb-rl;
	writing-mode: vertical-rl;
	position: absolute;
	right: -38px;
	top: 0px;
	font-style: normal;
}

.bannar-margintop{
	margin-top: 100px
}
.bnrlink2 .bnrlink_box .bnrlink_price .hahako16000{
	font-size: 42px;
}
.bnrlink2 .bnrlink_box .bnrlink_price .yen_hahako16000{
	font-size: 34px;
}

.bnrlink2 .bnrlink_box .back_beige{
	background-color:#f7f6f2;
	display: block;
	padding:15px 0;
	width: 583px;
}

.bnrlink2 .bnrlink_box .hahako_p{
	color: #6d6d6d;
	font-size: 22px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 0.03em;
}

.bnrlink2 .bnrlink_box .hahako_p .hahako_font01{
	font-size: 30px;
	letter-spacing: 0.02em;
}

.bnrlink2 .bnrlink_box .hahako_p .hahako_font02{
	font-size: 18px;
	position:relative;
}

.bnrlink2 .bnrlink_box .hahako_p .hahako_font02 img{
	position:absolute;
	width: 108.8px;
	height: 10.4px;
	max-width: none;
	top: 0;
	right: -109px;
}

.bnrlink2 .bnrlink_box .bnrlink_price .studio_photo_tag{
	padding:10px 30px 14px;
}

.studio_photo_tag_flex{
	display: flex;
}
.studio_photo_tag_box .tag01{
	background-color: #928241;
	color: #fff;
	padding:5px 15px 3px;
}
.studio_photo_tag_box .tag02{
	 background-color:#c5b36d;
	 color: #fff;
	 padding:0 15px;
}
.studio_photo_tag_flex .price_box{
    color: #928241;
    margin-left: 10px;
    letter-spacing: 0.02em;
}

.studio_photo_font01{
	font-size: 20px;
	display: block;
	line-height: 20px;
	position:relative;
	top: 8px;
}
.studio_photo_font02{
	font-size: 33px;
	font-style:italic;
	font-weight: bold;
}
.studio_photo_font03{
	font-size: 45px;
	font-style:italic;
	font-weight: bold;
}
.studio_photo_font04{
	font-size: 33px;
	font-weight: bold;
}
.logo_rela{
	overflow: hidden;
}
.logo_abs{
	position:absolute;
	left: -79px;
	top: -84px;
	z-index: 1;
}

.bnrlink_box.studio_photo{
	padding-left: 20px;
	padding-bottom: 15px;
}
.bnrlink_box.studio_photo .gray_box{
	position:absolute;
	width:210px;
	padding:15px 22px 10px;
	background-color: #f4f4f4;
	right: 23px;
	bottom:34px;
}
.bnrlink_box.studio_photo .gray_box ul li{
	display: inline-block;
	margin-top: 5px;
	font-size: 16px;
	line-height: 1.7;
	font-weight: bold;
}
.bnrlink_box.studio_photo .gray_box ul li:first-child{
	margin-top:0;
	position: relative;
}
.bnrlink_box.studio_photo .gray_box ul li:first-child img{
	position: absolute;
	right: -138px;
	top: -34px;
}
.bnrlink_box.studio_photo .gray_box ul li::before{
	content: "■";
	font-size: 5px;
	color:#c8c4ba;
	padding-right: 5px;
}


.bnrlink_box.reisou_fomal{
	
}
.bnrlink_box.reisou_fomal .gray_box{
	position:absolute;
	width:210px;
	padding:15px 22px 10px;
	background-color: #f4f4f4;
	right:55px;
	bottom:25px;
}
.bnrlink_box.reisou_fomal .gray_box ul li{
	display: inline-block;
	margin-top: 5px;
	font-size: 15px;
	font-weight: bold;
	line-height: 2;
}
.bnrlink_box.reisou_fomal .gray_box ul li:first-child{
	margin-top:0;
	position: relative;
}
.bnrlink_box.reisou_fomal .gray_box ul li:first-child img{
	position: absolute;
	right: -180px;
	top: -34px;
	max-width: none;
}
.bnrlink_box.reisou_fomal .gray_box ul li::before{
	content: "■";
	font-size: 5px;
	color:#c8c4ba;
	padding-right: 5px;
}
.bnrlink_box.reisou_fomal .gray_box ul li:nth-child(5){
	display: block;
}

.reisou_fomal .tag_s{
	min-width: 120px;
	text-align: center;
}
.reisou_fomal .price{
	font-size: 60px;
}
.reisou_fomal_p{
    font-weight: bold;
    color: #928241;
    font-style: italic;
}

.reisou_fomal_p .yen{
    font-size:44px;
}

.bnrlink_box.omekashi{
	
}
.bnrlink_box.omekashi .gray_box{
	position:absolute;
	width:210px;
	padding:15px 22px 10px;
	background-color: #f4f4f4;
	right: 20px;
	bottom:25px;
}
.bnrlink_box.omekashi .gray_box ul li{
	display: inline-block;
	margin-top: 5px;
	font-size: 16px;
	font-weight: bold;
	line-height: 2;
}
.bnrlink_box.omekashi .gray_box ul li:first-child{
	margin-top:0;
	position: relative;
}
.bnrlink_box.omekashi .gray_box ul li:first-child img{
	position: absolute;
	right: -140px;
	top: -34px;
	max-width: none;
}
.bnrlink_box.omekashi .gray_box ul li::before{
	content: "■";
	font-size: 5px;
	color:#c8c4ba;
	padding-right: 5px;
}
.bnrlink_box.omekashi .gray_box ul li:nth-child(3){
	display: block;
}

.omekashi .tag_s{
	min-width: 120px;
	text-align: center;
}
.omekashi .price{
	font-size: 60px;
}
.omekashi_p{
    font-weight: bold;
    color: #928241;
    font-style: italic;
}

.bnrlink2 .bnrlink_box .omekashi_ttl{
	margin-top: 15px;
	margin-bottom: 5px;
}

.omekashi_ttl_bottom{
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 15px;
}

.omekashi_p .yen{
    font-size:44px;
}
.bnrlink_box.omekashi{
	top:45%;
}
.back_colorf7f6f2{
    text-align: center;
    background-color: #f7f6f2;
    padding-left: 130px;
    padding-right: 130px;
}

.back_colorf7f6f2 .uchikesi{
    font-size:24px;
    font-weight:  bold;
    line-height: 1;
    letter-spacing:1px;
    color:  #666;
    font-style:  italic;
}

.back_colorf7f6f2 .uchikesi .rightUp{
    position: relative;
    text-decoration: none;
}
.back_colorf7f6f2 .uchikesi .rightUp:after{
  content: "";
  width:100%;
  height:2px;
  display:block;
  position:absolute;
  top: 0.5em;
  left: 0;
  overflow: hidden;
  background-color: #ff0000;
  -o-transform:rotate(-4deg);
  -webkit-transform:rotate(-4deg);
  -moz-transform:rotate(-4deg);
}
.back_colorf7f6f2 .uchikesi span{
    
}
.hahakomarleft{
	margin-left:120px;
}

.bnrlink2 .bnrlink_box .bnrlink_btn {
    width: 170px;
    background-color:  #000;
    font-size:  17px;
    line-height: 20px;
    color:  #fff;
    margin: 8px auto 0;
    padding: 15px 0;
    text-align:  center;
}
.bnrlink2 .bnrlink_b {
	background: url(../img/plan/tourism/sec2_menu_img01.png) right top no-repeat;
	background-color: #000;
	color: #fff;
	font-size: 30px;
	padding: 4px 0.5em 4px 1em;
}

.bnrlink2_50 {
    width: 48.4%;
    max-width:  580px;
}

.bnrlink2_50 .bnrlink_box {
    padding: 18px 18px 16px;
}
.bnrlink2_50 .bnrlink_box .bnrlink_title {
    font-size:  33px;
}
.bnrlink2_50 .bnrlink_box .bnrlink_price.bnrlink_price_over {
    padding-right: 20px;
}
.bnrlink2_50 .bnrlink_box .bnrlink_price.bnrlink_price_over:after {}
.bnrlink2_50 .bnrlink_box .bnrlink_price small {}
.bnrlink2_50 .bnrlink_box .bnrlink_price span {}
.bnrlink2_50 .bnrlink_box .bnrlink_price .tag {
    font-size: 15px;
    padding: 6px 0.5em;
    top: 5px;
}
.bnrlink2_50 .bnrlink_box .bnrlink_price .tag.tag_s {}
.bnrlink2_50 .bnrlink_box .bnrlink_price .yen {
    font-size:  34px;
    margin-left: -2px;
}
.bnrlink2_50 .bnrlink_box .bnrlink_price .price {
    font-size: 46px;
    margin-left: -6px;
    letter-spacing: -0.03em;
}
.bnrlink2_50 .bnrlink_box .bnrlink_price .price:after {top: 0px;right: -62px;font-size: 20px;}
.bnrlink2_50 .bnrlink_box .bnrlink_price .tax {
    font-size: 12px;
}
.bnrlink2_50 .bnrlink_box .bnrlink_btn {}
.bnrlink2_50 .bnrlink_b {
    font-size:  22px;
    background-image: none;
    padding: 3px 0.5em 3px 1em;
}

.back_colorf4f4f4{
  background-color:#f4f4f4;
}

.list_left_dot{
  background-image: url("../img/kagayuzen/list_dot.png");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left:11px;
}


.wp-pagenavi {
	clear: both;
	text-align: center;
}

.wp-pagenavi .pages,
.wp-pagenavi .first,
.wp-pagenavi .extend,
.wp-pagenavi .last{
	display: none;
}


.wp-pagenavi a, .wp-pagenavi span {
	font-size: 15px;
	display: inline-block;
	color: #B8883B;
	margin: auto;
	width: auto;
	text-decoration: none;
	letter-spacing: 0;
	line-height: 50px;
	text-align: center;
	width: 50px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background: #B8883B;
	color: #FFFFFF;
}

.wp-pagenavi span.current {
    background: #B8883B;
    color: #FFFFFF;
}
/* ------------------------------ */
.yuuzen_edit{
	background: #EEEEEE;
	padding: 79px 0;
}
.yuuzen_editInner{
	background: #fff url(../img/kagayuzen/line01.jpg) 0 0 repeat-x;
	border: #2B4B65 solid 2px;
	padding: 123px 6% 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.yuuzen_edit_date{
    font-size: 15px;
    margin: 0 0 19px;
}
.yuuzen_edit_title{
    font-size: 36px;
    font-weight: normal;
    margin: 0 0 47px;
    padding: 0 0 31px;
    border-bottom: 1px solid #2b4b65;
}
.yuuzen_edit_body{
    font-size: 15px;
    margin: 0 0 53px;
}
.yuuzen_edit_body p + p{}
.yuuzen_edit_nav{
    text-align: center;
    border-top: #DDDDDD solid 1px;
    padding: 46px 0;
}
.yuuzen_edit_nav a{
	text-decoration: underline;
}
.yuuzen_edit_nav_l{
    display: inline;
    margin: 0 50px 0 0;
    position: relative;
    z-index: 1;
}
.yuuzen_edit_nav_r{
    display: initial;
    margin: 0 0 0 50px;
    position: relative;
    z-index: 1;
}
.yuuzen_edit_nav_l:before,
.yuuzen_edit_nav_r:before{
	content: '';
	position: absolute;
	top: 8px;
	right: -21px;
	width: 5px;
	height: 5px;
	margin: auto;
	border-top: 2px solid #2b4b65;
	border-right: 2px solid #2b4b65;
	transform: rotate(45deg);
}
.yuuzen_edit_nav_l:before{
	transform: rotate(-135deg);
	right: auto;
	left: -21px;
}

.yuuzen_edit_img{width: 81.26%;margin: 0 auto 62px;}


.yuuzen_edit_movi figure{
	position: relative;
	z-index: 1;

	-moz-background-size:cover;
	background-size:cover;
	

}
.yuuzen_edit_movi figure:before{
	content: "";
    z-index: 1;
    position: absolute;
    background: url(../img/kagayuzen/mv.png) 0 0 no-repeat;
    width: 56px;
    height: 56px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}


.chui_jikou{
	margin-top:70px;
    background-color:#f4f4f4;
    padding:50px 20px;
}
.chui_jikou h3{
    text-align:center;
    margin-bottom:20px;
    color:#b20008;
    font-size:25px;
    font-weight: normal;
}

.chui_jikou ul{
	list-style-type:disc;
}
.chui_jikou ul li{
	margin-left:20px;
	line-height: 2;
}

.reisou_fomal_p01{
	margin-top:30px;
}

.banar_red{
	
}

.banar_red:hover{
	
}


.waplan--move .h3_01 {
	background: url(../plan/kanazawa/img/h3_bg.png) 0 0 no-repeat;
	background-color: #000;
	color:  #fff;
	padding: 6px 10px;
	padding-left: 36px;
	text-align: left;
	min-height: 30px;
	position: relative;
	flex-wrap: nowrap;
	margin-top: 50px;
}

.waplan--move .h3_01 span {
    font-size:  17px;
    font-weight: normal;
}

.waplan--move .h3_01 .h3_01_r {
    text-align:  right;
    font-size: 17px;
}
.waplan--move .h3_01 .price {
    padding-left: 12px;
    position: relative;
    display:  inline-block;
}
.waplan--move .h3_01 .price:before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.waplan--move .h3_01 .price small {
    font-size: 13px;
}
.waplan--move .h3_01 .price + .price {
    margin-left: 12px;
}

.waplan--move .h3_01.border01 {
	border-bottom: 2px solid #B25900;
}
.waplan--move .h3_01.border01 .price:before {
	background-color: #B25900;
}
.waplan--move .h3_01.border02 {
	border-bottom: 2px solid #A48F40;
}
.waplan--move .h3_01.border02 .price:before {
	background-color: #A48F40;
}
.waplan--move .h3_01.border03 {
	border-bottom: 2px solid #056161;
	margin-bottom: 18px;
    position: relative;
}
.waplan--move .h3_01.border03 .price:before {
	background-color: #056161;
}
.waplan--move .h3_01.border04 {
	border-bottom: 2px solid #4B8198;
}
.waplan--move .h3_01.border05 {
	border-bottom: 2px solid #C24366;
}


.waplan--move .photo_l {
	float: left;
	width: 52%;
	margin-left: 8%;
	margin-right: 2.7%;
}
.waplan--move .photo_r {
	float: right;
	width: 29.3%;
	margin-right: 8%;
}
.waplan--move .photo_ul li {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.waplan--move .photo_ul li:nth-child( 3n ) {
	margin-right: 0;
}

.waplan--move .sec_p1 {
    margin-bottom: 12px;
}

@media screen and (max-width: 639px){
	.waplan--move .h3_01 .h3_01_r .sp-none{
		display: none;
	}
	.waplan--move .sec_price.sp-block{
		display:inline-block;
		font-size: 15px;
	    background-color: #F0F0E1;
	    padding: 5px 5px;
	    background-image: url(../plan/kanazawa/img/sec_price_deco.png);
	    background-repeat: no-repeat;
	    background-position: 0% 0%;
	    background-size: 17%;
	    width: 100%;
	    text-align: right;
	    margin-bottom: 10px;
	    box-sizing: border-box;
	}
	.waplan--move .sec_p1 {
    	font-size: 14px;
	}
	.waplan--move .photo_l {
	    float: none;
	    display:none;
	}
	.waplan--move .photo_r {
	    float: none;
	    width: 100%;
	    margin-right: 0;
	}
	.waplan--move .photo_ul li:nth-child( 3n ) {
		margin-right:2%;
	}
	.waplan--move .photo_ul li {
		float: left;
		width: 23.5%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.waplan--move .photo_ul li:nth-child( 4n ) {
		margin-right: 0px;
	}
	.waplan--move{
		margin-left: 5%;
		margin-right: 5%;
	}

}



.sp-inline{
	display: none;
}
/*---------------------------------------------------------
 All SP
---------------------------------------------------------*/
@media screen and (max-width: 639px) {

	.pf{
		margin-top:40px;
	}

	.mainvInner {
		background-image: url(../img/kagayuzen/mainv01.jpg);
		padding-top: 60px;
/*		background-position: 51% 60px;*/
		background-position: 82% 60px;
		background-size: cover;

	}
	.mainvInner h2 {
		padding-top: 33.43%;
		padding-bottom: 16.25%;
		padding-left: 7.34%;
		width: 47.03%;
		height: auto;
	}
	.sec1Inner {
		margin-right: 5%;
		margin-left: 5%;
	}


	.bnrlink2 .bnrlink_box .bnrlink_price .tag.tag_s {
		font-size:  16px;
		padding-top: 6px;
		padding-bottom: 6px;
	}

	.bnrlink2 .bnrlink_box .bnrlink_price .hahakotag.tag_s{
		font-size:18px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	/*-----------------
		sec1
	------------------*/


	.yuuzen_top{
    padding: 38px 0;
}
	.yuuzen_topInner{}
	.yuuzen_top_text1{
    font-size: 25px;
}
	.yuuzen_top_text2{
    font-size: 20px;
}
	.yuuzen_top_text3{
    font-size: 20px;
    margin: 0 0 25px;
}
	.yuuzen_top_text4{
    font-size: 15px;
}

	.yuuzen_top_bg1,
	.yuuzen_top_bg2,
	.yuuzen_top_bg3,
	.yuuzen_top_bg4,
	.yuuzen_top_bg5{}
	.yuuzen_top_bg1{
    width: 147px;
    left: -56px;
    top: -40px;
}
	.yuuzen_top_bg2{
    right: 0;
    width: 100px;
    top: 108px;
}
	.yuuzen_top_bg3{
    display: none;
}
	.yuuzen_top_bg4{
    width: 146px;
    right: 16px;
    top: 166px;
}
	.yuuzen_top_bg5{
    	width: 112px;
    	left: 8px;
   		top:89%;
    	bottom: -60px;
    	z-index:2;
	}
	/* ------------------------------ */
	.movi{}
	.movi_on{}
	.movi_inner{}
	.movi_box{
    padding: 15px 3%;
}
	.movi_box_bg{}
	.movi_load iframe{}
	.movi_btn{
    width: 33px;
    top: -41px;
}





/* -------- 加賀友禅ギャラリー　----------- */

.kagayu-gallery-p01{
	text-align: left;
	margin: 20px 3% 50px;
	font-size: 14px;
}


.kagayu-gallery-backg{
	background-color: #f2eddd;
	padding-top: 40px;
	padding-bottom: 40px;
}


.kagayu-gallery-link-button-wrap{
	flex-wrap:wrap;
	justify-content: space-between;
	margin-bottom: 30px;
}

.kagayu-gallery-link-button-wrap .kagayu-gallery-link-button01{
	margin-bottom: 10px;
	width: 48%;
}
.kagayu-gallery-link-button-wrap .kagayu-gallery-link-button02{
	display: block;
	padding-top: 10px;
	padding-bottom: 6px;
	position: relative;
}
.kagayu-gallery-link-button-wrap .kagayu-gallery-link-button02::before{
	content: "";
	position: absolute;
	width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #98A393;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
}
.kagayu-gallery-link-button-wrap .kagayu-gallery-link-button02::after{
	content: "";
	position: absolute;
    width: 5px;
    height: 5px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform:translateY(-50%) rotate(135deg);
    top: 48%;
    right: 8.3%;
}
.kagayu-gallery-link-button-wrap .kanji{
	font-size: 17px;
	letter-spacing: 0.05em;
}
.kagayu-gallery-link-button-wrap .romaji{
	font-size: 11px;
	margin-top: 10px;
}

.kagayu-gallery-item-wrap{
	background-color: #fff;
	padding:6px;
}

.kagayu-gallery-item-wrap-border{
	border:1px solid #98A393;
	position: relative;
	padding:20px 8%;
}

.kagayu-gallery-item-float-wrap{
	width: 100%;
}
.kagayu-gallery-item-float-right{
	display: none;
}
.kagayu-gallery-item-float-left{
	width:100%;
	float:none;
}
.kagayu-gallery-item-float-left{
	margin-right:0;
}
.kagayu-gallery-item-float-left h4{
	text-align: center;
	margin-top:0px;
	margin-bottom: 10px;
}

.kagayu-gallery-item-float-left-p01{
	display: none;
}


.kagayu-gallery-item-float-left h4 .kanji{
	font-size: 27px;
	font-weight: normal;
}
.kagayu-gallery-item-float-left h4 .romaji{
	display: block;
	font-size: 17px;
	font-family: 'Cormorant Garamond', serif;
	font-weight: 300;
}
.kagayu-gallery-item-float-left p.ttl{
	display: none;
}
.kagayu-gallery-item-float-left p.ttl span{
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
}

.kagayu-gallery-item-float-left ul{
	width: 100%;
	margin-top: 10px;
}
.kagayu-gallery-item-float-left ul li{
	width: 18%;
	float: left;
	position: relative;
	z-index: 1;
	overflow: hidden;
	margin-left: 2.5%;
}

.kagayu-gallery-item-float-left .sp-ttl{
	text-align: center;
	margin-top: 8px;
	margin-bottom: 12px;
}
.kagayu-gallery-item-float-left .sp-ttl span{
	border-bottom: 1px solid #666;
	padding-bottom: 5px;
}

.kagayu-gallery-item-float-left .sp-block-p01{
	font-size: 14px;
	line-height: 1.8;
}


.kagayu-gallery-item-float-left .sp-block.bxslider,
.kagayu-gallery-item-float-left .sp-block.bxslider02,
.kagayu-gallery-item-float-left .sp-block.bxslider03,
.kagayu-gallery-item-float-left .sp-block.bxslider04,
.kagayu-gallery-item-float-left .sp-block.bxslider05{
	margin-top: 0;
}

.kagayu-gallery-item-float-left .sp-block.bxslider li,
.kagayu-gallery-item-float-left .sp-block.bxslider02 li,
.kagayu-gallery-item-float-left .sp-block.bxslider03 li,
.kagayu-gallery-item-float-left .sp-block.bxslider04 li,
.kagayu-gallery-item-float-left .sp-block.bxslider05 li{
	margin-left: 0;
}

.kagayu-gallery-item-float-left ul li:first-child{
	margin-left: 0%;
}
.kagayu-gallery-item-float-left ul li img{
	position: relative;
	z-index: 1;
}
.kagayu-gallery-item-float-left ul li span{
	position: absolute;
    z-index: 5;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
}


.kagayu-gallery-item-float-right li{
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.kagayu-gallery-item-float-right li img{
	position: relative;
	z-index: 1;
}
.kagayu-gallery-item-float-right li span{
	position: absolute;
    z-index: 5;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
}

.kagayu-gallery-item-btnlink{
	display: block;
	width: 70%;
	border:1px solid #000;
	text-align: center;
	margin:20px auto 0;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
}




/* 上下左右あしらい */
.kagayu-gallery-item-wrap-border .top-left{
	position: absolute;
	top: -1px;
	left: -1px;
	z-index: 10;
	width: 20px;
}
.kagayu-gallery-item-wrap-border .top-right{
	position: absolute;
	top: -1px;
	right: -1px;
	z-index: 10;
	width: 20px;
}
.kagayu-gallery-item-wrap-border .bottom-right{
	position: absolute;
	bottom: -1px;
	right: -1px;
	z-index: 10;
	width: 20px;
}
.kagayu-gallery-item-wrap-border .bottom-left{
	position: absolute;
	bottom: -1px;
	left: -1px;
	z-index: 10;
	width: 20px;
}

/* 上下左右あしらい */

#kagayu-gallery-item01,
#kagayu-gallery-item02,
#kagayu-gallery-item03,
#kagayu-gallery-item04{
	margin-bottom: 84px;
}


/* -------- 加賀友禅ギャラリー　---------- */

.logo_abs{
	display: none;
}



	/* ------------------------------ */

	.yuuzen_list_bg{
    padding:0px 0 43px;
}
	.yuuzen_listInner{}
	.yuuzen_list_ttl{
    font-size: 15px;
}
	.yuuzen_list{
    margin: 35px 0 0;
}
	.yuuzen_list li{
	    width: 48%;
	    margin: 0 0 30px 2.48%;
	}

	.yuuzen_list li.new{}
	.yuuzen_list li.new:before{
    width: 33px;
    height: 35px;
    background-size: 100% auto;
    top: -17px;
    left: 9px;
}
	.yuuzen_list li:nth-child(3n+1){
    margin: 0 0 30px 2.48%;
}
	.yuuzen_list li:nth-child(2n+1){
    margin-left: 0;
}
	.yuuzen_list a{}
	.yuuzen_list_img{}
	.yuuzen_list_date{
    font-size: 12px;
}
	.yuuzen_list_title{
    font-size: 16px;
}
	.yuuzen_list_mes{
    font-size: 14px;
}
	.yuuzen_list_movi figure{}
	.yuuzen_list_movi figure:before{
    width: 33px;
    height: 35px;
    background-size: 100% auto;
}

	.wp-pagenavi {}

	.wp-pagenavi .pages,
	.wp-pagenavi .first,
	.wp-pagenavi .extend,
	.wp-pagenavi .last{}


	.wp-pagenavi a, .wp-pagenavi span {
    line-height: 35px;
    text-align: center;
    width: 35px;
}

	.wp-pagenavi a:hover, .wp-pagenavi span.current {}

	.wp-pagenavi span.current {}
	/* ------------------------------ */
	.yuuzen_edit{
    padding: 33px 0;
}
	.yuuzen_editInner{
    background-size: 34px auto;
    padding: 51px 3% 0;
}
	.yuuzen_edit_date{
    font-size: 14px;
    margin: 0 0 5px;
}
	.yuuzen_edit_title{
    font-size: 20px;
    padding: 0 0 19px;
    margin: 0 0 20px;
}
	.yuuzen_edit_body{
    font-size: 14px;
    margin: 0 0 35px;
}
	.yuuzen_edit_body p + p{}
	.yuuzen_edit_nav{
    padding: 21px 0;
    font-size: 14px;
}
	.yuuzen_edit_nav a{}
	.yuuzen_edit_nav_l{
    margin: 0 18px 0 0;
}
	.yuuzen_edit_nav_r{
    margin: 0 0 0 18px;
}

	.yuuzen_edit_nav_l:before,
	.yuuzen_edit_nav_r:before{
    top: 6px;
}
	.yuuzen_edit_nav_l:before{}

	.yuuzen_edit_img{
    margin: 0 auto 39px;
}

	.yuuzen_edit_movi figure{
}
	.yuuzen_edit_movi figure:before{background-size: 100% auto;width: 34px;height: 34px;}
	


	.bnrlink2 {
    	position:static;
    	margin-top: 50px;
	}


	.bnrlink2_main {
		position:static;
	}

	.bnrlink2 .sp-block{
		
	}

	.sp-block.ratettl{
		font-weight: bold;
		margin-bottom: 8px;
		font-size: 24px;
	}

	.bnrlink2 .bnrlink_box {
    	position:static;
    	top:0;
    	left:0;
    	-webkit-transform: translateY(0%);
    	transform: translateY(0%);
   		width:100%;
    	min-width: 155px;
    	width: auto;
    	padding:30px 0 0;
	}

	.bnrlink2 .bnrlink_box.omekashi{
    	padding-top:25px;
	}

	.bnrlink2 .bnrlink_box .bnrlink_title_s {
    	font-size:18px;
    	line-height: 1.2;
    	margin-bottom:10px;
	}

	.bnrlink2 .bnrlink_box .bnrlink_price .right-arrow:after, .bnrlink2 .bnrlink_box .bnrlink_price .right-arrow:before {
    	border-width: 14.5px 0 14.5px 7px;
	}

	.bnrlink2 .bnrlink_box .bnrlink_price .right-arrow:after {
    	right: -7px;
	}

	.bnrlink2 .bnrlink_box .bnrlink_price .hahakotag:after{
    	border-width: 14px 0 14px 7px;
	}

	.bnrlink2 .bnrlink_box .bnrlink_price .hahakotag:after {
    	right: -7px;
	}


	.bnrlink2 .bnrlink_box .bnrlink_price.bnrlink_price_over:after {
    	font-size: 12px;
    	line-height: 29.5px;
	}

	.bnrlink2 .bnrlink_box .bnrlink_price small {
    	font-size: 10px;
	}
	.bnrlink2 .bnrlink_box .bnrlink_price span {}
	.bnrlink2 .bnrlink_box .bnrlink_price .tag {
    	padding: 2px 0.5em 5px;
    	margin-bottom:12px;
    	top:0;
	}
	.bnrlink2 .bnrlink_box .bnrlink_price.bnrlink_price_over {
		padding-right: 0;
	}

	.bnrlink2 .bnrlink_box .bnrlink_price .studio_photo_tag.tag_s{
		display: block;
		margin-bottom: 0;
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.bnrlink2 .bnrlink_box .bnrlink_price .yen {
    	font-size:22px;
    	line-height: 1;
    	margin-left:9px;
	}
	.bnrlink2 .bnrlink_box .bnrlink_price .photo_yen {
		margin-left:0;
	}
	.bnrlink2 .bnrlink_box .bnrlink_price .photo_price {

	}
	.bnrlink2 .bnrlink_box .bnrlink_price .tategaki {
    	writing-mode:horizontal-tb;
    	position: static;
	}
	.bnrlink2 .bnrlink_box .bnrlink_price .hahakomarleft{
		margin-left: 70px;
	}


	.bnrlink2 .bnrlink_box .bnrlink_price .price {
    	font-size: 26px;
    	line-height:1;
    	margin-left:0px;
 	}
	.bnrlink2 .bnrlink_box .bnrlink_price .price:after {
    	font-size: 12px;
    	right: -42px;
    	top: 2px;
    	line-height: 26.5px;
	}
	.bnrlink2 .bnrlink_box .bnrlink_price .tax {
    	font-size:14px;
    	line-height: 1;
	}
	.bnrlink2 .bnrlink_box .bnrlink_price .tategaki {
    	font-size: 14px;
    	font-style: italic;
	}
	.bnrlink2 .bnrlink_b {
    	font-size: 14px;
    	background-image: none;
	}
	.bnrlink2 .bnrlink_box .bnrlink_price {
    	text-align: left;
    	display:block;
	}

	.bnrlink2 .bnrlink_box .back_beige{
		background-color:#f7f6f2;
		display: block;
		padding:10px 0;
		width: 100%;
	}

	.bnrlink2 .bnrlink_box .back_beige .price{
		
	}

	.bnrlink2 .bnrlink_box .hahako_p{
		font-size: 18px;
		text-align: center;
		margin-bottom: 15px;
	}

	.bnrlink2 .bnrlink_box .hahako_p .hahako_font01{
		font-size: 20px;
	}

	.bnrlink2 .bnrlink_box .hahako_p .hahako_font02{
		font-size: 18px;
	}

	.bnrlink2 .bnrlink_box .hahako_p .hahako_font02 img{
		width:75px;
		height:8.5px;
		right: -74px;
		top: 4px;
	}

	.bnrlink_box.studio_photo .gray_box{
		position:static;
		margin-top: 30px;
		width: 100%;
		height: auto;
		box-sizing: border-box;
	}


	.bnrlink_box.studio_photo .gray_box ul{
		padding: 0 10%;
	}
	.bnrlink_box.studio_photo .gray_box ul li{
		margin-top: 5px;
		font-size: 13px;
		font-weight: normal;
		display: block;
	}
	.bnrlink_box.studio_photo .gray_box ul li:first-child{
		margin-top:0;
		position: relative;
		display: inline-block;
	}
	.bnrlink_box.studio_photo .gray_box ul li:nth-child(2){
		display: inline-block;
	}
	.bnrlink_box.studio_photo .gray_box ul li:first-child img{
		position: absolute;
		left:35%;
		top: -31px;
	}
	
	.studio_photo_tag_flex{
		display:block;
		margin-top: 30px;
	}
	.studio_photo_tag_box .tag01{
		display:block;
		padding:5px 5px;
		font-size: 16px;
	}

	.studio_photo_tag_flex .price_box{
    	margin-left: 0;
    	letter-spacing: 0.02em;
	}

	.studio_photo_font01{
		font-size: 20px;
		display: inline-block;
		margin-right: 5px;
		position:static;
	}
	.studio_photo_font02{
		font-size: 22px;
	}
	.studio_photo_font03{
		font-size: 26px;
	}
	.studio_photo_font04{
		font-size: 22px;
	}


	.bnrlink2 .bnrlink_box.reisou_fomal .reisou_fomal_p01{
		margin-top:0px;
		margin-bottom:10px;
	}

	.bnrlink2 .bnrlink_box.reisou_fomal .reisou_fomal_p01 .tag_s{
		padding-top: 6px;
		padding-bottom: 6px;
	}

	.bnrlink_box.reisou_fomal{
		width: 100%;
		padding-top:22px;
	}
	.bnrlink_box.reisou_fomal .gray_box{
		position:static;
		width: 100%;
		height:auto;
		padding:15px 40px 10px;
		box-sizing: border-box;
		margin-top:30px;
	}
	.bnrlink_box.reisou_fomal .gray_box ul li{
		display:block;
		margin-top: 5px;
		font-size: 13px;
		font-weight: normal;
	}
	.bnrlink_box.reisou_fomal .gray_box ul li:first-child{
		margin-top:0;
		position: relative;
	}
	.bnrlink_box.reisou_fomal .gray_box ul li:first-child,
	.bnrlink_box.reisou_fomal .gray_box ul li:nth-child(2),
	.bnrlink_box.reisou_fomal .gray_box ul li:nth-child(3),
	.bnrlink_box.reisou_fomal .gray_box ul li:nth-child(4){
		display:inline-block;
	}

	.bnrlink_box.reisou_fomal .gray_box ul li:nth-child(2){
		margin-left:8px;
	}
	.bnrlink_box.reisou_fomal .gray_box ul li:first-child img{
		position: absolute;
		left:160%;
		top: -34px;
		max-width: none;
	}
	.bnrlink_box.reisou_fomal .gray_box ul li::before{
		content: "■";
		font-size: 5px;
		color:#c8c4ba;
		padding-right: 5px;
	}
	.bnrlink_box.reisou_fomal .gray_box ul li:nth-child(5){
		display: block;
	}

	.reisou_fomal .tag_s{
		min-width: 120px;
		text-align: center;
	}
	.reisou_fomal .price{
		font-size: 26px;
	}
	.reisou_fomal_p{
    	font-weight: bold;
    	color: #928241;
    	font-style: italic;
    	margin-top:-20px;
	}
	.reisou_fomal_p .yen{
    	font-size:22px;
	}
	.reisou_fomal_p .tax{
		font-size: 13px;
	}


	.bnrlink_box.omekashi{
		width: 100%;
	}
	.bnrlink_box.omekashi .gray_box{
		position:static;
		width:100%;
		height:auto;
		padding:15px 40px 10px;
		box-sizing: border-box;
	}
	.bnrlink_box.omekashi .gray_box ul li{
		display: inline-block;
		margin-top: 5px;
		font-size: 13px;
		font-weight: normal;
	}
.bnrlink_box.omekashi .gray_box ul li:first-child{
	margin-top:0;
	position: relative;
}
.bnrlink_box.omekashi .gray_box ul li:first-child img{
	position: absolute;
	right: -150%;
	top: -34px;
	max-width: none;
}
.bnrlink_box.omekashi .gray_box ul li::before{
	content: "■";
	font-size: 5px;
	color:#c8c4ba;
	padding-right: 5px;
}
.bnrlink_box.omekashi .gray_box ul li:nth-child(2){
	margin-left: 0px;
}
.bnrlink_box.omekashi .gray_box ul li:nth-child(3){
	display: inline-block;
}
.bnrlink_box.omekashi .gray_box ul li:nth-child(4){
	margin-left: 7px;
}
.bnrlink_box.omekashi .gray_box ul li:nth-child(5){
	display:block;
}
.omekashi .tag_s{
	min-width: 120px;
	text-align: center;
}
.omekashi .price{
	font-size: 26px;
}
.omekashi_p{
    font-weight: bold;
    color: #928241;
    font-style: italic;
    margin-top:-10px;
	margin-bottom: 25px;
}

.bnrlink2 .bnrlink_box .omekashi_ttl{
	margin-top: 15px;
	margin-bottom: 5px;
}

.omekashi_ttl_bottom{
	font-size: 13px;
	font-weight: bold;
	margin-top:-15px;
	margin-bottom: 10px;
}

.omekashi_p .yen{
    font-size:22px;
}
.omekashi_p .tax{
    font-size:13px;
}
.bnrlink_box.omekashi{
	top:50%;
}



.botan_asirai,
.tsubaki_asirai,
.fuji_asirai,
.wagasa_asirai,
.kuroyuri_asirai01,
.kuroyuri_asirai02{
	display: none;
}

.bx-viewport{
	z-index: 20;
}

.sp-botan_asirai{
	position: absolute;
	width: 45%;
	left: -30px;
	top: 14px;
}
.sp-tsubaki_asirai{
	position: absolute;
	width: 45%;
	right: -10px;
	top: 8px;
	z-index: 11;
}
.sp-fuji_asirai{
	position: absolute;
	width: 45%;
	left: -30px;
	top: 14px;
	z-index: 11;
}
.sp-wagasa_asirai{
	position: absolute;
	width: 35%;
	right: 10px;
	top: -10px;
	z-index: 11;
}
.sp-kuroyuri_asirai{
	position: absolute;
	width: 45%;
	left: 20px;
	top: -40px;
	z-index: 11;
}

	.chui_jikou{
    	padding:30px 10px 25px;
    	margin-top: 30px;
	}
	.chui_jikou h3{
    	margin-bottom:15px;
    	font-size:16px;
	}

	.chui_jikou ul li{
		margin-left:20px;
		font-size: 13px;
	}
	
	.red_banner{
		margin-top: 40px;
		margin-bottom: 40px;
	}
	.red_banner h2{
		top:18px;
		left: 50%;
		transform: translateX(-50%);
	}
	.red_banner .h2_01 b{
		line-height: 1;
		font-size:18px;
	}
	.red_banner .about_rates{
		width:65%;
	}
	
}


/*---------------------------------------------------------
 Portrait 
---------------------------------------------------------*/
@media screen and (max-width:479px) {

}
